On Mon, Aug 07, 2000 at 04:06:08PM +0100, DM Knight <[EMAIL PROTECTED]> wrote:
> I don't think gimp will configure with perl 5.6 as the config files point

The gimp (source) will configure with perl 5.6 for sure, but if and only if
perl5.6 is installed correctly. (It's not more difficult to install 5.6
than 5.005).

> be very wrong on this point though. Any one know for sure? Anyone know which
> config files other than in the perl subdirectory need to be hand edited (I

No config files need to be hand-edited. Just make sure that the perl in
your paht is the one you want tp use (or set the PERL env. variable).

-- 
      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |
                                                         |

Reply via email to